---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 99d73c48-9985-51d2-9639-d37bcdfe119e
      tier: AATSR_CMP_MONTH
      value: 0.07421925663948059
    brdf:
      alpha_1:
        band_1: 0.46240011623452515
        band_11: 0.4841292322560353
        band_12: 0.47199975977794884
        band_2: 0.46240011623452515
        band_3: 0.5746071691413093
        band_4: 0.5011288875107143
        band_5: 0.5011288875107143
        band_6: 0.5011288875107143
        band_7: 0.6820302403955794
        band_8: 0.6820302403955794
        band_8a: 0.6820302403955794
      alpha_2:
        band_1: 0.20719198748367038
        band_11: 0.15274436963543936
        band_12: 0.16038983349745392
        band_2: 0.20719198748367038
        band_3: 0.17731016804227134
        band_4: 0.19866935688973097
        band_5: 0.19866935688973097
        band_6: 0.19866935688973097
        band_7: 0.09793184146416509
        band_8: 0.09793184146416509
        band_8a: 0.09793184146416509
      id:
      - a2c01537-de02-5021-9cd0-7678e017fc30
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 83914de1-c12e-5035-af8d-e2dc1baa54d4
      tier: DEFINITIVE
      value: 0.305
    water_vapour:
      id:
      - 80d92fe3-caed-5bd8-97c9-bbdf8bbfe72b
      tier: DEFINITIVE
      value: 1.8200000762939454
  id: 4fa27a91-7edf-4cc0-a284-a28bd9ccfb12
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1890.5208456519435
      BAND-11: 230.1521631335073
      BAND-12: 78.71612129806975
      BAND-2: 1932.3998485163268
      BAND-3: 1809.411684454253
      BAND-4: 1477.3850309521563
      BAND-5: 1363.8166489160237
      BAND-6: 1244.4866695032988
      BAND-7: 1139.256912475598
      BAND-8: 1009.0063242797312
      BAND-8A: 920.1342140798473
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2022-06-21 00:17:45.235407Z
    atime: 2022-09-08 02:42:29Z
    ctime: 2022-06-21 05:54:10Z
    mtime: 2022-06-21 05:54:05Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2022/2022-06/35S145E-40S150E/S2A_MSIL1C_20220621T001121_N0400_R073_T55HDT_20220621T011008.zip
  system_information:
    hostname: gadi-cpu-clx-0059.gadi.nci.org.au
    runtime_id: e1760c40-2f1f-11ed-938b-0000019dfe80
    time_processed: 2022-09-08 02:42:29.136789Z
    uname: 'Linux gadi-cpu-clx-0059.gadi.nci.org.au 4.18.0-372.13.1.el8.nci.x86_64
      #1 SMP Mon Jul 4 08:46:44 AEST 2022 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 37.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors
  final_qa_count: 12
  granule: S2A_OPER_MSI_L1C_TL_ATOS_20220621T011008_A036535_T55HDT_N04.00
  ref_date: '2014-02-07T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/091/086/LC80910862014038LGN00_B6.TIF
  residual:
    abs:
      x: 44.08
      xy: 45.07
      y: 9.39
    abs_iterative_mean:
      x: 45.03
      xy: 46.02
      y: 9.47
    cep90: 49.01
    iterative_mean:
      x: -45.03
      xy: 46.02
      y: 9.47
    iterative_stddev:
      x: 2.77
      xy: 3.9
      y: 2.74
    mean:
      x: -44.08
      xy: 45.07
      y: 9.39
    stddev:
      x: 4.32
      xy: 6.47
      y: 4.81
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 0.05802568670973221
    cloud: 99.9320871529955
    cloud_shadow: 0.0004943580147378409
    snow: 0.009306538465366738
    water: 8.626381465224071e-05
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 0.1764161366418824
    cloud: 99.82358386335812
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.4
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
